#ifndef INCLUDED_OOO_VBA_POWERPOINT_PPTEXTUNITEFFECT_HPP
#define INCLUDED_OOO_VBA_POWERPOINT_PPTEXTUNITEFFECT_HPP

#include "ooo/vba/powerpoint/PpTextUnitEffect.hdl"

#endif // INCLUDED_OOO_VBA_POWERPOINT_PPTEXTUNITEFFECT_HPP
